Orbiq logoTrust Center Documentation
API v1 ReferenceTrusted byId

Delete Trusted By entry

Permanently remove a Trusted By entry and detach its linked logo asset. The `content` permission is required. Browse request parameters, authentication…

DELETE
/api/v1/trusted-by/{id}

Permanently remove a Trusted By entry and detach its linked logo asset. The content permission is required.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Trusted By ID

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/trusted-by/string"
Empty

How is this guide?